/* New custom CSS file for: Veliki dizajn, tekst lijevo */





@media (min-width: 768px) {
    .clanak_before_content {
        text-align: left;
		        margin-left: 100px;
			        max-width: 60%;
        width: 700px;
    }
    .clanak_before_wrapper {
        justify-content: left;
    }


.clanak_before_content .clanak_nav ul {
    justify-content: left;
}
.clanak_title {
    max-width: none !important;
}
.clanak_before_content .clanak_lead_paragraph {
    max-width: none;
}
.clanak_before_content .icon-container {
    justify-content: left;
}

}















@media (max-width: 767px) {
    .articleOuterContainer .clanak_figure picture, .articleOuterContainer .clanak_figure img, .articleOuterContainer .clanak_figure video {
        object-position: center;
    }
}
@media (max-width: 767px) {
    .articleOuterContainer .clanak_figureBefore {
        background: linear-gradient(to bottom, rgba(0, 0, 0, .2), rgb(0 0 0 / 0%));
    }
}




.clanak_title span {
    font-size: 180%;
}


.clanak_content h2 {
    border-bottom: 2px solid #d0d0d0;
    padding-bottom: 10px;
	    font-family: 'Bodoni Moda', serif;
		padding-left:20px;
		padding-right:20px;
}





